#logo-img {
    max-width: 180px;
    max-height: 85px;
    height: auto;
}

.footer-logo-img{

  height: 120px;
    width: auto;
    margin-bottom: -40px;
    margin-left: 10px;;
}

.about-page .about-hero {
    padding-top: 150px;
    padding-bottom: 45px;
}

.always-dark-header {
    background-color: #001d54 !important;
}

.always-dark-header .menu > li > a {
    color: #fff !important;
}

.always-dark-header .social-icons img {
    filter: brightness(3);
}

.aboutus-section-test{
    padding-top: 30px;
    /* padding-top: 10px; */
}

.feature-box {
    background: #fff;
    border: 1px solid #e8e8e8;
    padding: 25px;
    border-radius: 12px;
    height: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.font-size-20{
    font-size: 20px !important;
}





@media (max-width: 576px) {
    #logo-img {
        max-width: 115px;
        max-height: 55px;
    }

    .footer-logo-img{
            margin-left: -8px;;

    }

    .footer-logo-socialicon{
                    margin-left: -8px;;

    }

    .about-page .about-hero {
    padding-top: 10px;
}
}
